/* ========== Global Navigation ============ */
#global-nav {
	width: 100%;
	border-top: 1px solid #EAEAEA;
	border-bottom: 1px solid #D8D8D8;
	/* Added margin-top 3-20-2012 Mike Hill */
	margin-top: 15px;
	display: block;
	z-index:999 !important;
	position:relative;
}
#global-nav > li {
	float: left;
	margin: 0;
	position: relative;
}
#global-nav > li > a {
	height: 23px;
	background: url(/images/global-nav-bg.jpg) repeat-x;
	border-right: 1px solid #D8D8D8;
	border-left: 1px solid #FBFAF9;
	color: #808285;
	float: left;
	font-size: 12px;
	padding-top: 11px;
	text-align: center;
}
#global-nav > li:hover > a {
	background-position: 0 -34px;
	color: #6C286B;
	border-left-color: #D8D8D8;
}
#global-nav #gn-home {
	width: 39px;
	border-left-color: #D8D8D8;
}
#gn-home img {
	width: 17px;
	height: 15px;
	background: url(/images/gn-home-icon.png) no-repeat;
	display: block;
	margin: 0 auto;
}
a#gn-home:hover img,
a#gn-home.active img {
	background-position: 0 -15px;
}
a#gn-dp {
	width: 160px;
	font-weight: bold;
}
a#gn-encrypt {
	width: 158px;
	font-weight: bold;
}
a#gn-gov {
  display: none;
	width: 158px;
	font-weight: bold;
}
a#gn-srm {
	width: 192px;
	font-weight: bold;
}
a#gn-resources {
	width: 90px;
	font-weight: bold;
}
a#gn-about {
	width: 66px;
	font-weight: bold;
}
a#gn-support {
	width: 76px;
	font-weight: bold;
}
a#gn-partners {
	width: 78px;
	font-weight: bold;
}
a#gn-careers {
	width: 72px;
	font-weight: bold;
}

/* == Global nav drop downs == */
.gn-dropdown {
	background: #fff;
	display: none;
	position: absolute;
	top: 34px;
	/* Changed z-index to 200 3-20-2012 Mike Hill */
	z-index: 8000 !important;
	overflow:hidden;
	-moz-box-shadow: 0 2px 4px #404040;
  	-webkit-box-shadow: 0 2px 4px #404040;
  	box-shadow: 0 2px 4px #404040;
}
.gn-dropdown.grid1 {
	width: 230px;
	z-index:9999 !important;
}
.gn-dropdown.grid2 {
	width: 461px;
	z-index:9999 !important;
}
.gn-dropdown.grid3 {
	position:absolute !important;
	z-index:9999 !important;
	width: 692px;
}
#gn-srm + div.gn-dropdown {
	left: -150px;
}
#gn-gov + div.gn-dropdown {
	left: -150px;
	}
#gn-dp + div.gn-dropdown {
	left: -42px;
}
#gn-resources + div.gn-dropdown {
	right: -200px;
} 
#gn-support + div.gn-dropdown,
#gn-partners + div.gn-dropdown,
#gn-careers + div.gn-dropdown,
#gn-about + div.gn-dropdown {
	right: 0;
}
.gn-dropdown div {
	width: 185px;
	border-right: 1px solid #E6E7E8;
	float: left;
	margin-top: 20px;
	padding: 0 25px 0 20px;
}
.gn-dropdown .last,
.gn-dropdown.grid1 div,
.gn-dropdown .gn-ad {
	border-right: none;
}
.gn-dropdown .gn-ad {
	width: 230px;
	height: 344px;
	margin: 0;
	padding: 0;
}
.gn-ad a {
	display: block;
}
.gn-dropdown ul {
	margin-bottom: 20px;
}
.gn-dropdown p,
.gn-dropdown li {
	margin: 0;
}
.gn-dropdown p a {
	background: url(/images/gn-arrow-orange.jpg) no-repeat 170px 3px;
	border-bottom: 1px solid #F1F2F2;
	color: #6C286B;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
}
.gn-dropdown p a:hover {
	background: url(/images/gn-arrow-purple.jpg) no-repeat 170px 3px;
}
.gn-dropdown ul a {
	border-bottom: 1px solid #F1F2F2;
	color: #828282;
	display: block;
	font-size: 11px;
	line-height: 1.5;
	margin-bottom: 2px;
	padding-bottom: 2px;
	font-weight:normal !important;
}
.gn-dropdown ul a:hover {
	color: #6C286B;
}